/*******************************************************************************
* File Name: My_CapSense_1_Sns.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_My_CapSense_1_Sns_ALIASES_H) /* Pins My_CapSense_1_Sns_ALIASES_H */
#define CY_PINS_My_CapSense_1_Sns_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define My_CapSense_1_Sns_0		(My_CapSense_1_Sns__0__PC)
#define My_CapSense_1_Sns_0_PS		(My_CapSense_1_Sns__0__PS)
#define My_CapSense_1_Sns_0_PC		(My_CapSense_1_Sns__0__PC)
#define My_CapSense_1_Sns_0_DR		(My_CapSense_1_Sns__0__DR)
#define My_CapSense_1_Sns_0_SHIFT	(My_CapSense_1_Sns__0__SHIFT)


#define My_CapSense_1_Sns_Button0__BTN		(My_CapSense_1_Sns__Button0__BTN__PC)
#define My_CapSense_1_Sns_Button0__BTN_PS		(My_CapSense_1_Sns__Button0__BTN__PS)
#define My_CapSense_1_Sns_Button0__BTN_PC		(My_CapSense_1_Sns__Button0__BTN__PC)
#define My_CapSense_1_Sns_Button0__BTN_DR		(My_CapSense_1_Sns__Button0__BTN__DR)
#define My_CapSense_1_Sns_Button0__BTN_SHIFT	(My_CapSense_1_Sns__Button0__BTN__SHIFT)


#endif /* End Pins My_CapSense_1_Sns_ALIASES_H */


/* [] END OF FILE */
