/*******************************************************************************
* File Name: SBS_LED_RED.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_SBS_LED_RED_ALIASES_H) /* Pins SBS_LED_RED_ALIASES_H */
#define CY_PINS_SBS_LED_RED_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define SBS_LED_RED_0		(SBS_LED_RED__0__PC)
#define SBS_LED_RED_0_PS		(SBS_LED_RED__0__PS)
#define SBS_LED_RED_0_PC		(SBS_LED_RED__0__PC)
#define SBS_LED_RED_0_DR		(SBS_LED_RED__0__DR)
#define SBS_LED_RED_0_SHIFT	(SBS_LED_RED__0__SHIFT)


#endif /* End Pins SBS_LED_RED_ALIASES_H */


/* [] END OF FILE */
