/*******************************************************************************
* File Name: My_Bootloader_LED1A.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_My_Bootloader_LED1A_ALIASES_H) /* Pins My_Bootloader_LED1A_ALIASES_H */
#define CY_PINS_My_Bootloader_LED1A_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define My_Bootloader_LED1A_0			(My_Bootloader_LED1A__0__PC)
#define My_Bootloader_LED1A_0_PS		(My_Bootloader_LED1A__0__PS)
#define My_Bootloader_LED1A_0_PC		(My_Bootloader_LED1A__0__PC)
#define My_Bootloader_LED1A_0_DR		(My_Bootloader_LED1A__0__DR)
#define My_Bootloader_LED1A_0_SHIFT	(My_Bootloader_LED1A__0__SHIFT)
#define My_Bootloader_LED1A_0_INTR	((uint16)((uint16)0x0003u << (My_Bootloader_LED1A__0__SHIFT*2u)))

#define My_Bootloader_LED1A_INTR_ALL	 ((uint16)(My_Bootloader_LED1A_0_INTR))


#endif /* End Pins My_Bootloader_LED1A_ALIASES_H */


/* [] END OF FILE */
