/*******************************************************************************
* File Name: Mux_Control_Roy.h  
* Version 1.80
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_CONTROL_REG_Mux_Control_Roy_H) /* CY_CONTROL_REG_Mux_Control_Roy_H */
#define CY_CONTROL_REG_Mux_Control_Roy_H

#include "cytypes.h"

    
/***************************************
*     Data Struct Definitions
***************************************/

/* Sleep Mode API Support */
typedef struct
{
    uint8 controlState;

} Mux_Control_Roy_BACKUP_STRUCT;


/***************************************
*         Function Prototypes 
***************************************/

void    Mux_Control_Roy_Write(uint8 control) ;
uint8   Mux_Control_Roy_Read(void) ;

void Mux_Control_Roy_SaveConfig(void) ;
void Mux_Control_Roy_RestoreConfig(void) ;
void Mux_Control_Roy_Sleep(void) ; 
void Mux_Control_Roy_Wakeup(void) ;


/***************************************
*            Registers        
***************************************/

/* Control Register */
#define Mux_Control_Roy_Control        (* (reg8 *) Mux_Control_Roy_Sync_ctrl_reg__CONTROL_REG )
#define Mux_Control_Roy_Control_PTR    (  (reg8 *) Mux_Control_Roy_Sync_ctrl_reg__CONTROL_REG )

#endif /* End CY_CONTROL_REG_Mux_Control_Roy_H */


/* [] END OF FILE */
