/*******************************************************************************
* File Name: My_LED1A.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_My_LED1A_H) /* Pins My_LED1A_H */
#define CY_PINS_My_LED1A_H

#include "cytypes.h"
#include "cyfitter.h"
#include "My_LED1A_aliases.h"


/***************************************
*        Function Prototypes             
***************************************/    

void    My_LED1A_Write(uint8 value) ;
void    My_LED1A_SetDriveMode(uint8 mode) ;
uint8   My_LED1A_ReadDataReg(void) ;
uint8   My_LED1A_Read(void) ;
uint8   My_LED1A_ClearInterrupt(void) ;


/***************************************
*           API Constants        
***************************************/

/* Drive Modes */
#define My_LED1A_DRIVE_MODE_BITS        (3)
#define My_LED1A_DRIVE_MODE_IND_MASK    (0xFFFFFFFFu >> (32 - My_LED1A_DRIVE_MODE_BITS))

#define My_LED1A_DM_ALG_HIZ         (0x00u)
#define My_LED1A_DM_DIG_HIZ         (0x01u)
#define My_LED1A_DM_RES_UP          (0x02u)
#define My_LED1A_DM_RES_DWN         (0x03u)
#define My_LED1A_DM_OD_LO           (0x04u)
#define My_LED1A_DM_OD_HI           (0x05u)
#define My_LED1A_DM_STRONG          (0x06u)
#define My_LED1A_DM_RES_UPDWN       (0x07u)

/* Digital Port Constants */
#define My_LED1A_MASK               My_LED1A__MASK
#define My_LED1A_SHIFT              My_LED1A__SHIFT
#define My_LED1A_WIDTH              1u


/***************************************
*             Registers        
***************************************/

/* Main Port Registers */
/* Pin State */
#define My_LED1A_PS                     (* (reg32 *) My_LED1A__PS)
/* Port Configuration */
#define My_LED1A_PC                     (* (reg32 *) My_LED1A__PC)
/* Data Register */
#define My_LED1A_DR                     (* (reg32 *) My_LED1A__DR)
/* Input Buffer Disable Override */
#define My_LED1A_INP_DIS                (* (reg32 *) My_LED1A__PC2)


#if defined(My_LED1A__INTSTAT)  /* Interrupt Registers */

    #define My_LED1A_INTSTAT                (* (reg32 *) My_LED1A__INTSTAT)

#endif /* Interrupt Registers */


/***************************************
* The following code is DEPRECATED and 
* must not be used.
***************************************/

#define My_LED1A_DRIVE_MODE_SHIFT       (0x00u)
#define My_LED1A_DRIVE_MODE_MASK        (0x07u << My_LED1A_DRIVE_MODE_SHIFT)


#endif /* End Pins My_LED1A_H */


/* [] END OF FILE */
