/*******************************************************************************
* File Name: My_Mux.h  
* Version 1.80
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_CONTROL_REG_My_Mux_H) /* CY_CONTROL_REG_My_Mux_H */
#define CY_CONTROL_REG_My_Mux_H

#include "cytypes.h"

    
/***************************************
*     Data Struct Definitions
***************************************/

/* Sleep Mode API Support */
typedef struct
{
    uint8 controlState;

} My_Mux_BACKUP_STRUCT;


/***************************************
*         Function Prototypes 
***************************************/

void    My_Mux_Write(uint8 control) ;
uint8   My_Mux_Read(void) ;

void My_Mux_SaveConfig(void) ;
void My_Mux_RestoreConfig(void) ;
void My_Mux_Sleep(void) ; 
void My_Mux_Wakeup(void) ;


/***************************************
*            Registers        
***************************************/

/* Control Register */
#define My_Mux_Control        (* (reg8 *) My_Mux_Sync_ctrl_reg__CONTROL_REG )
#define My_Mux_Control_PTR    (  (reg8 *) My_Mux_Sync_ctrl_reg__CONTROL_REG )

#endif /* End CY_CONTROL_REG_My_Mux_H */


/* [] END OF FILE */
